div.itoggle label.ilabel{
	display:block;
	font-size:12px;
	padding-bottom:10px;
	cursor:pointer;
	}

div.itoggle label.itoggle,
div.itoggle label.itoggle span{
	display: block;
	width: 60px;
	border-radius: 15px;
	overflow: hidden;
	height: 24px;
	cursor:pointer;
	text-indent:-5000px;
}

div.itoggle label.itoggle.iToff{
	background: url(../images/itoggle.png) 100% -24px no-repeat;
}

div.itoggle label.itoggle.iTon{
	background: url(../images/itoggle.png) 0 -24px no-repeat;
}

div.itoggle input.iT_checkbox{
	position:absolute;
	top:-9999px;
	left:-9999px;
	}

/*	
	If you want the corners to be
	transparent, add these two lines
	to the main block above. Only
	works on webkit and mozilla browsers
	For more reliable results, make your
	own png using the supplied .psd
	
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
*/